Bug 2065930

Summary: rust-graphene-sys-0.15.10 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: rust-graphene-sysAssignee: RĂ©mi Lauzier <remilauzier>
Status: CLOSED ERRATA QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: decathorpe, remilauzier, rust-sig
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: rust-graphene-sys-0.15.10-1.fc37 rust-graphene-sys-0.15.10-1.fc36 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-03-19 20:48:12 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
Update to 0.15.10 (#2065930) none

Description Upstream Release Monitoring 2022-03-19 10:53:01 UTC
Latest upstream release: 0.15.10
Current version/release in rawhide: 0.15.1-1.fc37
URL: https://crates.io/crates/graphene-sys

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/230163/

Comment 1 Upstream Release Monitoring 2022-03-19 10:53:05 UTC
Created attachment 1866774 [details]
Update to 0.15.10 (#2065930)

Comment 2 Upstream Release Monitoring 2022-03-19 11:01:18 UTC
the-new-hotness/release-monitoring.org's scratch build of rust-graphene-sys-0.15.10-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=84424058

Comment 3 Fabio Valentini 2022-03-19 19:53:27 UTC
I'll update this package once the pending gtk-rs updates are pushed to stable after the F36 beta freeze.

Comment 4 Fedora Update System 2022-03-19 20:46:02 UTC
FEDORA-2022-76d33136a1 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-76d33136a1

Comment 5 Fedora Update System 2022-03-19 20:48:12 UTC
FEDORA-2022-76d33136a1 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2022-03-19 20:58:53 UTC
FEDORA-2022-2f4acb4013 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-2f4acb4013

Comment 7 Fedora Update System 2022-03-21 02:53:36 UTC
FEDORA-2022-2f4acb4013 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-2f4acb4013`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-2f4acb4013

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-03-26 15:26:23 UTC
FEDORA-2022-2f4acb4013 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.